.zdyform {
	background: 0px 0px rgb(255, 255, 255); padding: 30px 35px 20px 0px; border: 2px solid rgb(102, 145, 185); left: 0px; top: 0px; width: 630px; position: absolute;
}
.zdyform-tbl {
	
}
.zdyform-tbl td {
	padding: 6px 0px;
}
.zdyform-tbl .paratit {
	width: 110px; text-align: right; color: rgb(86, 86, 86); padding-right: 10px;
}
.zdyform-tbl .inputelem {
	background: rgb(250, 250, 250); padding: 6px 3px; border: 1px solid rgb(229, 229, 229); width: 165px; height: 17px;
}
.zdyform-tbl .areaform {
	background: rgb(250, 250, 250); padding: 3px; border: 1px solid rgb(229, 229, 229); width: 465px; height: 125px;
}
.zdyform-subtn {
	background: url("http://www.cqybqj.com/templets/default/images/zdy_form_subtn.png") no-repeat left; border: currentColor; width: 153px; height: 43px; text-align: center; color: rgb(255, 255, 255); font-size: 16px; margin-top: 30px; display: block; cursor: pointer;
}
.maskstyle {
	background: rgb(229, 229, 229); margin: 0px; padding: 0px; border: currentColor; left: 0px; top: 0px; width: 100%; height: 100%; display: none; position: fixed; z-index: 1900; opacity: 0.6;
}
.easyDialogBox {
	margin: -100px 0px 0px -251px; padding: 0px; border: currentColor; left: 45%; display: none; position: absolute; z-index: 1950;
}
.ct-diabox {
	background: rgb(255, 255, 255); border: 1px solid rgb(213, 213, 213); width: 380px;
}
.ct-diatit {
	padding: 0px 20px; height: 48px; color: rgb(0, 0, 0); line-height: 48px; font-size: 14px; font-weight: bold; border-bottom-color: rgb(232, 232, 232); border-bottom-width: 1px; border-bottom-style: solid;
}
.ct-diaitem {
	padding: 8px 0px;
}
.ct-diabd {
	padding: 15px 0px 25px;
}
.ct-diaitem .paraitem {
	float: left;
}
.ct-diaitem .paratit {
	width: 90px; text-align: right; color: rgb(76, 76, 76); line-height: 30px; padding-right: 5px; float: left;
}
.ct-diaitem .dia-input {
	padding: 7px 3px; border: 1px solid rgb(209, 209, 209); height: 16px;
}
.dia-username {
	width: 190px;
}
.dia-pwd {
	width: 190px;
}
.dia-yzminput {
	width: 63px; float: left;
}
.dia-yzmpic {
	margin: 0px 10px; height: 32px; overflow: hidden; float: left; display: inline;
}
.dia-gbyzm {
	width: 37px; color: rgb(125, 125, 125); line-height: 16px; float: left; cursor: pointer;
}
.dia-loginbtn {
	background: url("http://www.cqybqj.com/templets/default/images/dialogin_btn.png") no-repeat left top; border: currentColor; width: 213px; height: 36px; text-align: center; color: rgb(255, 255, 255); font-family: "Î¢ÈíÑÅºÚ"; font-size: 14px; cursor: pointer;
}
.dia-loginbtn:hover {
	background: url("http://www.cqybqj.com/templets/default/images/dialogin_btnhover.png") no-repeat left top;
}
.ct-dialoginHand {
	width: 213px;
}
.ct-dialoginHand a {
	color: rgb(102, 130, 185);
}
.ct-diaErrorTip {
	margin: 0px auto; width: 200px; height: 30px; text-align: center; color: rgb(255, 102, 0); line-height: 30px;
}
.loginerror {
	background: 0px 0px rgb(255, 251, 252); border-color: rgb(255, 0, 0) !important;
}
.ctDia-buyTxtTit {
	color: rgb(86, 86, 86); line-height: 28px; font-size: 16px; font-weight: bold;
}
.ctDia-buyTxtIntro {
	color: rgb(115, 115, 115); font-size: 14px;
}
.ctDia-buyTxtIntro span {
	padding: 0px 2px; color: rgb(255, 137, 72); font-weight: bold;
}
.ctDia-buyTxtHand {
	margin-top: 15px;
}
.ctDia-buyTipBox {
	padding: 15px 15px 28px 18px; border: 2px solid rgb(179, 179, 179); position: absolute; z-index: 9999; background-color: rgb(255, 255, 255);
}
#cart_info .ctDia-closeBtn {
	background: url("http://www.cqybqj.com/templets/default/images/pro_purchase_icon.png") no-repeat 0px -135px; margin: 0px; top: 3px; width: 21px; height: 21px; right: 3px; position: absolute; cursor: pointer;
}
#cart_info .ctDia-closeBtn:hover {
	background-position: 0px -156px;
}
.ctDia-buyIconStatu {
	background: url("http://www.cqybqj.com/templets/default/images/pro_purchase_icon.png") no-repeat left top; width: 46px; height: 45px; margin-right: 15px; float: left; display: block;
}
.ctDia-buyIconSuccess {
	
}
.ctDia-buyTxtBox {
	width: 250px; float: left;
}
.ctDia-buyTxtHand a {
	margin-right: 15px; float: left;
}
#cart_info .goto-accountBtn {
	background: url("http://www.cqybqj.com/templets/default/images/pro_purchase_icon.png") no-repeat 0px -177px; width: 110px; height: 29px;
}
#cart_info .goto-accountBtn:hover {
	background-position: 0px -206px;
}
#cart_info .goto-stroll {
	color: rgb(16, 82, 164); line-height: 29px; text-decoration: underline;
}
.ctDia-buyIconFail {
	background-position: 0px -45px;
}
.ctDia-buyIconWarm {
	background-position: 0px -90px;
}
a.PopDiaClose {
	background: url("http://www.cqybqj.com/templets/default/images/memberIcon.png") no-repeat 0px -477px; top: 5px; width: 21px; height: 21px; right: 5px; overflow: hidden; margin-right: 5px; position: absolute;
}
a.PopDiaClose:hover {
	background-position: 0px -498px;
}
